Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 17:22:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ayaan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fc0808210005048 Bot:  Please enter your name Customer:  ayaan Bot:  Hi Ayaan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336813714 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557227765            09:11 PM, 10th Aug                 
   Sohaib                   Hi&nbsp;Ayaan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:11 PM, 10th Aug                     ayaan                    6336813714 What about my oder . Delevery agent gest cal one time after i try to get hem no response           09:12 PM, 10th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966557227765)&nbsp; but didn't receive any response from your end           09:12 PM, 10th Aug                     ayaan                    No           09:13 PM, 10th Aug                     ayaan                    He just cal one time           09:13 PM, 10th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:13 PM, 10th Aug                     ayaan             
                 09:14 PM, 10th Aug                     ayaan                    ?           09:14 PM, 10th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           09:15 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           09:15 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           09:16 PM, 10th Aug                     ayaan                    Can i get this today?           09:17 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we won't be able to deliver your order today we will arrange that within tomorrow, We'd appreciate your understanding with us           09:18 PM, 10th Aug                     ayaan   
                  Ok           09:19 PM, 10th Aug                     ayaan                    Tomorrow evening           09:19 PM, 10th Aug                   Sohaib                   WE will arrange that for you           09:20 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           09:20 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966365